libpanel-applet2-dev 2.14.1-0ubuntu3 (i386 binary) in ubuntu dapper

 This packages provides the include files and static library for the GNOME 2
 panel applet library functions.

Details

Package version:
2.14.1-0ubuntu3
Source:
"gnome-panel" 2.14.1-0ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libpanel-applet2-dev_2.14.1-0ubuntu3_i386.deb (deleted)